arrangers:
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
- link: artist/1379
  names:
    en: Ikuro Fujiwara
    ja: 藤原いくろう
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/49441
  names:
    en: Seiya Harukawa
    ja: 東河精也
barcode: '4988102120450'
catalog: PICA-1085
categories:
- Publication
category: Publication
classification: Arrangement, Vocal
composers:
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
covers:
- full: https://media.vgm.io/albums/17/118471/118471-74979ff21df0.jpg
  medium: https://medium-media.vgm.io/albums/17/118471/118471-74979ff21df0.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/17/118471/118471-74979ff21df0.jpg
- full: https://media.vgm.io/albums/17/118471/118471-9dc27a681e9e.jpg
  medium: https://medium-media.vgm.io/albums/17/118471/118471-9dc27a681e9e.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/17/118471/118471-9dc27a681e9e.jpg
- full: https://media.vgm.io/albums/17/118471/118471-abf667c73016.jpg
  medium: https://medium-media.vgm.io/albums/17/118471/118471-abf667c73016.jpg
  name: Case
  thumb: https://thumb-media.vgm.io/albums/17/118471/118471-abf667c73016.jpg
- full: https://media.vgm.io/albums/17/118471/118471-63467c714551.jpg
  medium: https://medium-media.vgm.io/albums/17/118471/118471-63467c714551.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/17/118471/118471-63467c714551.jpg
- full: https://media.vgm.io/albums/17/118471/118471-6c0fc52102a7.jpg
  medium: https://medium-media.vgm.io/albums/17/118471/118471-6c0fc52102a7.jpg
  name: Case Front
  thumb: https://thumb-media.vgm.io/albums/17/118471/118471-6c0fc52102a7.jpg
- full: https://media.vgm.io/albums/17/118471/118471-6ad79a9fa1e0.jpg
  medium: https://medium-media.vgm.io/albums/17/118471/118471-6ad79a9fa1e0.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/17/118471/118471-6ad79a9fa1e0.jpg
discs:
- disc_length: '51:45'
  name: Disc 1
  tracks:
  - names:
      Japanese: 日本ジンダマンの歌
      Romaji: Nippon Jindaman no Uta
    track_length: '5:18'
  - names:
      Japanese: 平安女流絵巻
      Romaji: Heian Joryuu Emaki
    track_length: '5:54'
  - names:
      Japanese: アフリカ大陸美少女紀行
      Romaji: Africa Tairiku Bishoujo Kikou
    track_length: '5:36'
  - names:
      Japanese: がんばれこだま号
      Romaji: Ganbare Kodama-gou
    track_length: 0:27
  - names:
      Japanese: みちくさ髑髏
      Romaji: Michikusa Dokuro
    track_length: '2:59'
  - names:
      Japanese: 卒業すぎて
      Romaji: Sotsugyou Sugite
    track_length: '5:44'
  - names:
      Japanese: イケイケ池袋
      Romaji: Ikeike Ikebukuro
    track_length: '4:30'
  - names:
      Japanese: 雪が降るから
      Romaji: Yuki ga Furu Kara
    track_length: '4:47'
  - names:
      Japanese: 空の探偵
      Romaji: Sora no Tantei
    track_length: '6:43'
  - names:
      Japanese: 百万節
      Romaji: Hyakuman-setsu
    track_length: '4:39'
  - names:
      Japanese: マイボーイCHRYSLER
      Romaji: My Boy CHRYSLER
    track_length: 0:49
  - names:
      Japanese: うたがある
      Romaji: Uta ga Aru
    track_length: '4:19'
link: album/118471
lyricists:
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
media_format: CD
meta:
  added_date: 2022-02-25T02:54
  edited_date: 2022-04-28T03:31
  fetched_date: 2025-12-07T14:09
  freedb: 0
  ttl: 86400
  visitors: 673
name: Masayuki Tengoku / Masayuki Yamamoto
names:
  en: Masayuki Tengoku / Masayuki Yamamoto
  ja: マサユキ天国 / 山本正之
  ja-latn: Masayuki Tengoku / Masayuki Yamamoto
notes: 'Masayuki Yamamoto''s eighth original album

  M-09: extended version

  M-10: Publication "Ryuusei Ouji TOMMY" image song, orchestrated version

  Lyricist/Composer: Masayuki Yamamoto

  Arrangers: Masayuki Yamamoto (M-01, 04, 11~12)

                  Ikuro Fujiwara (M-02, 10)

                  Masami Kishimura (03, 06~07)

                  Seiya Harukawa (M-05, 08~09)

  Chorus: Pink Piggies (M-01, 07)

              Hiroto Kohmoto, 本田征樹 (M-02)

              The Susquehanna (M-09)

              Hitori Crazy (M-10)'
organizations:
- &id001
  link: org/2823
  names:
    en: Pioneer
    ja: Pioneer
    ja-latn: Pioneer
  role: label
- link: org/62
  names:
    en: PIONEER LDC, INC.
    ja: パイオニアLDC株式会社
    ja-latn: PIONEER LDC, INC.
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/17/118471/118471-74979ff21df0.jpg
picture_small: https://medium-media.vgm.io/albums/17/118471/118471-74979ff21df0.jpg
picture_thumb: https://thumb-media.vgm.io/albums/17/118471/118471-74979ff21df0.jpg
products:
- names:
    en: Ryuusei Ouji TOMMY
publish_format: Commercial
publisher: *id001
related:
- catalog: SRCL-3046
  date: '1994-12-01'
  link: album/132587
  names:
    en: Ryuusei Ouji TOMMY
    ja: 流星皇子TOMMY
    ja-latn: Ryuusei Ouji TOMMY
  type: print
release_date: '1996-01-24'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/118471?perpage=99999
vocals:
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
votes: 0
